
							.youtubeLinkWrap{
								display: none;
							}
						

			.ContentType_SubPageList_list,
			.ContentType_SubPageList_list *{
				box-sizing: border-box;
			}
			.resultsCountTop,
			.resultsCountBottom{
				font-size: 85%;
				background:#f3f3f3;
				color: #777;
				padding: .25em;
				text-align: center;
			}
			.resultsCountBottom{
				clear:both;
			}
			.resultsPageLinksTop,
			.resultsPageLinksBottom{
				font-size: 90%;
				font-weight:bold;
				background:#f3f3f3;
				color: #000;
				padding: .25em;
				text-align: center;
			}
			.resultsPageLinksBottom{
				clear:both;
			}
			

							.ContentType_SubPageList_list56 .ContentType_SubPageList_listCell{
								display: inline-block;
								vertical-align: top;
								width: 100.00%;
							}
						

							.StreamingMedia_playerContainer1631 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1631 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1631 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1633 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1633 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1633 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1635 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1635 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1635 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1637 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1637 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1637 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1638 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1638 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1638 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1643 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1643 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1643 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1646 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1646 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1646 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1649 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1649 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1649 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1652 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1652 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1652 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1665 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1665 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1665 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1668 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1668 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1668 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1671 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1671 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1671 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1673 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1673 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1673 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1675 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1675 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1675 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1679 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1679 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1679 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1680 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1680 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1680 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1687 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1687 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1687 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1688 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1688 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1688 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1689 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1689 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1689 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1690 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1690 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1690 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1692 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1692 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1692 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1694 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1694 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1694 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1704 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1704 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1704 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1706 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1706 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1706 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1709 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1709 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1709 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1712 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1712 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1712 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1715 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1715 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1715 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1734 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1734 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1734 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1737 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1737 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1737 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1739 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1739 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1739 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1740 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1740 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1740 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1742 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1742 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1742 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1745 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1745 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1745 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

							.StreamingMedia_playerContainer1751 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1751 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1751 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														
